﻿.c-main-ban .c-main-ban__discount{font-size:48px;text-shadow:2px 4px 0 rgba(4,14,20,.86);line-height:1.2}
.c-main-ban .c-main-ban__discount--marked{color:#ffec13}
.c-main-ban .c-main-ban__discount-info{margin-right:10px}

.box_home_01 {width: 290px; margin: 0px; padding: 0px; float: left;}

	.box_home_01, .box_home_02 {width: 240px; margin: 10px 0px 0px 0px; padding: 0px; float: left;}

.shop_title{
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
}

	
	.main-bgr { overflow:hidden; height:100%;}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-blue .navbar-toggle .icon-bar {
  background-color: #eeeeee;
}

.navbar-red .navbar-toggle .icon-bar {
  background-color: #eeeeee;
}

.navbar-orange .navbar-toggle .icon-bar {
  background-color: #eeeeee;
}

.navbar-green .navbar-toggle .icon-bar {
  background-color: #eeeeee;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}


.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; 
}

.wdi_clear{clear:both}

.app-container a{color: limegreen !important;}

.app-container{position:relative;z-index:2;border-radius:10px;padding:2px;text-align:center;margin:0px auto;}

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.site-footer .menu{list-style:none;padding:0;margin:2rem 0 0}
.site-footer .menu li{margin-bottom:.5rem}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}



div.head-mp-spacer {
  float: left;
  height: 319px;
  padding-bottom: 15px;
  width: 1px;
  
}
.view-footer{float:left;margin:14px 0 0 0;width:100%;}
.view-footer .return_to{padding:3px 0 0;}


.c-site-footer__nav-item {
  min-width: 14rem;
  margin-bottom: 1em;
  padding-left: 1rem;
  padding-right: 1rem; }

	#td-top-search{
		top: 0px;
    margin-top: -48px;
	}

.admin-bar	.sticky-header #td-top-search{
		top:90px;
	}

	.sticky-header #td-top-search {
    position: fixed;
    top: 60px;
    right: 100px;
}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
